function FileData_Pairs(x)
{
x.t("looks","controller");
x.t("properties","rebuild");
x.t("properties","appear");
x.t("right","panel");
x.t("shown","following");
x.t("supercap","doing");
x.t("supercap","controller");
x.t("supercap","present");
x.t("supercap","backup");
x.t("supercap","power");
x.t("background","initialization");
x.t("installed","caution");
x.t("doing","damage");
x.t("consistency","check");
x.t("user","selectable");
x.t("field","indicates");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","display");
x.t("left","panel");
x.t("rate","background");
x.t("rate","consistency");
x.t("rate","bgi");
x.t("rate","reconstruction");
x.t("rate","patrol");
x.t("plug","supercap");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("circle","appears");
x.t("supplied","controller");
x.t("card","residual");
x.t("card","db15-001059-00-april");
x.t("rebuild","rate");
x.t("status","controllers");
x.t("initialization","user");
x.t("indicates","whether");
x.t("complete","controller");
x.t("menu","controller");
x.t("residual","charge");
x.t("normally","controller");
x.t("check","rate");
x.t("controller","properties");
x.t("controller","icon");
x.t("controller","card");
x.t("controller","failed");
x.t("controller","operating");
x.t("controller","information");
x.t("controllers","left");
x.t("controllers","megaraid");
x.t("controllers","monitoring");
x.t("controllers","attached");
x.t("failed","small");
x.t("small","red");
x.t("present","field");
x.t("display","complete");
x.t("bgi","rate");
x.t("backup","unit");
x.t("red","circle");
x.t("next","icon");
x.t("damage","supercap");
x.t("appears","next");
x.t("unit","installed");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","running");
x.t("whether","supercap");
x.t("reconstruction","rate");
x.t("hot","plug");
x.t("operating","normally");
x.t("appear","right");
x.t("click","controller");
x.t("running","status");
x.t("main","menu");
x.t("power","supplied");
x.t("figure","controller");
x.t("figure","information");
x.t("self-explanatory","figure");
x.t("charge","supercap");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("manager","main");
x.t("panel","shown");
x.t("panel","megaraid");
x.t("panel","controller");
x.t("read","rate");
x.t("selectable","supercap");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("information","click");
x.t("information","tab");
x.t("sas","monitoring");
x.t("caution","hot");
x.t("storage","manager");
x.t("following","figure");
x.t("tab","self-explanatory");
x.t("patrol","read");
x.t("devices","monitoring");
}
